From: <a href="/blend/av.cgi?id=1159">Lilla</a><BR>
Date: 21 April 2008<P>

Kirk ... thanks for the pick.  And yeah ... i sorta lUv the LOVE pic, too ... hush hush ...
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 21 April 2008<P>

Hmm. I'm too modest (and the picture's too bulky) for me to put it where I sign "Kirk, Blender-Keeper" every month. Maybe it could fit on the bottom of the left, under Blend-O-Matic (which I really need to update one of these decades ;-)
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 21 April 2008<P>

Angel - Thank you for your comment :)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 April 2008<P>

Kirk; It's your site and I would never begin to tell you what to do...but haaa, you could leave it there for a couple months anyways. (It's smashing there)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 April 2008<P>

Oh yeah, by there I mean right where it is.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 April 2008<P>

Lilla; Hey, I think "Happy Brithday" wishes are in order here. Hope your day was wonderful! <BR>
<BR>
bk  
<HR>